@charset "utf-8";
/* CSS Document */


body
{margin:0px auto;
display:table;
padding:0px;
font-size:14px;
color:#000;
font-family:"Segoe UI";

width:100%;}

img
{border:none;}

a
{text-decoration:none;}

.header
{margin:0px auto;
display:table;
padding:0px 0% 0px 0px;
width:100%;
height:576px;


}

.logo
{float:left;
margin:0px;
padding:40px 0px 0px 0px;}

.sub-head
{float:right;
width:299px;
margin:0px;
padding:20px 15px 0px 0px;}

.call
{float:left;
margin:0px;
padding:0px 10px 0px 0px;
border:none;}

.call h4
{color:#FFF;
opacity:0.7;
font-size:20px;
text-transform:uppercase;
font-weight:lighter;
margin:0px;
padding:5px 0px 0px 0px;}

.call span
{color:#FFF;
opacity:0.7;
float:right; margin-top:-5px;}

.drop
{margin:0px;
padding:8px 0px 0px 0px;
float:left;
width:275px; display: none;}

.top-link
{float:right; }
.top-link ul
{float:left;
margin:0px;
padding:5px 0px 0px 0px;
width:100%;
list-style:none;}

.top-link ul li
{float:left;
margin:0px;
padding:5px 5px;
position:relative;
border:none;}

.top-link ul li a
{color:#fff;
font-size:12px;}


.submit
{background-color:#900;
 border:1px solid #900;
		color: #FFF;
	font-size: 14px;
	display: none;
	padding: 8px 5px 7px 5px;
	float:right;
	cursor: pointer;
	width:148px;
	opacity:0.7;
	border-radius:4px;
}


.main-menu
{float:right;
width:auto;
margin:0px;
padding:0px 17px 0px 0px; clear: both;}

.main-menu ul
{float:left;
margin:0px;
padding:0px;
width:100%;
list-style:none;}

.main-menu ul li
{float:left;
margin:0px;
padding:5px 12px;
background:url(../images/menu-divider.png) right 10px no-repeat;
position:relative;
border:none;}

.main-menu ul li a
{color:#fff;
font-size:16px;}

.main-menu ul li a img
{padding:4px 0px 0px 0px;}

.main-menu  ul li >ul
{    visibility:hidden;
    x-index:3;}

.main-menu ul li:hover >ul
{
    visibility:visible;
    x-index:3;
	
}


.main-menu ul li ul {
		top: 30px;
		left: 0px;
		margin: 10px 0 20px 0px;
		position:absolute;
		width:150px;
		background: #87210a;
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		border-radius: 3px;
		-webkit-transition: all .2s ease-in-out;
		-moz-transition: all .2s ease-in-out;
		-ms-transition: all .2s ease-in-out;
		-o-transition: all .2s ease-in-out;
		transition: all .2s ease-in-out;
		z-index: 10000;
	}
	
	.main-menu ul li ul li {
		float: none;
		display: block;
		border:none;
		background:none;
		position:relative;
		box-shadow: 0 1px 0 #770101, 0 2px 0 #770101;
	}
	
	.main-menu ul li ul li a
	{color:#fff;
	font-size:14px;}	

	.main-menu ul li ul:first-child > a {
		-moz-border-radius: 3px 3px 0 0;
		-webkit-border-radius: 3px 3px 0 0;
		border-radius: 3px 3px 0 0;
	}
	
	.main-menu ul li ul li:first-child > a:after {
		content: '';
		position: absolute;
		left: 15px;
		top: -10px;
		border-left: 10px solid transparent;
		border-right: 10px solid transparent;
		border-bottom: 10px solid #87210a;
	}
	
	.main-menu ul ul li:first-child a:after {
		left: -6px;
		top: 50%;
		margin-top: -6px;
		border-left: 0;	
		border-bottom: 6px solid transparent;
		border-top: 6px solid transparent;
		border-right: 6px solid #87210a;
	}
	
	.main-menu ul li:first-child a:hover:after {
		border-bottom-color: #87210a; 
	}
	
	#menu ul ul li:first-child a:hover:after {
		border-right-color: #87210a; 
		border-bottom-color: transparent; 	
	}
	
	#menu ul li:last-child > a {
		-moz-border-radius: 0 0 3px 3px;
		-webkit-border-radius: 0 0 3px 3px;
		border-radius: 0 0 3px 3px;
	}
	


/*------css made by Tejas-------*/
.followerleft{ float:left; width:74%; padding-top:120px;}
.triparea{ float:right; padding-top:55px;}





@font-face {
  font-family: 'LucidaGrande';
  src: url('../fonts/LucidaGrande.eot') format('embedded-opentype');
    src: url('../fonts/LucidaGrande.svg') format('embedded-opentype');
	    src: url('../fonts/LucidaGrande.ttf') format('embedded-opentype');
			    src: url('../fonts/LucidaGrande.woff') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

h2{ margin:0px; padding:0px;}
h3{ margin:0px; padding:0px;}
ul{ margin:0px; padding:0px;}
p{ margin:0px; padding:0px;}

.container{ width:100%; float:left; padding-top:140px;  padding-bottom:100px;}
.welcometext{ width:100%; max-width:940px;  margin:0px auto;}
.welcometext h1{ font-size:30px; text-align:center; margin:0px; padding:0px;}
.welcometext P{ text-align:center; font-family:'Segoe UI'; font-size:13px; margin:0px auto; width:90%; padding-top:30px;}
.welcomesection{ width:100%; max-width:940px; margin:0px auto; padding-top:50px;}

.box1{ width:49%; float:left; text-align:center;}
.strip{ float:left; padding-top:58px;}
.box2{ width:33%; float:left; text-align:center; }

.box3{ width:49%; float:left; text-align:center; }

.welcomesection h2{ text-align:center; font-size:16px; font-family:"Segoe UI"; margin-top:23px; color:#000;}
.welcomesection a{ color:#000;}

.contactsection{ width:100%;overflow:hidden;}
.contactcontainer{ max-width:940px; width:100%; margin:0px auto; }
.fullwidthsection{ background:url(../images/clouds.jpg) no-repeat; min-height:358px; background-size:cover;}
.social{ padding-bottom:15px;}

.followericon1{ width:30%; float:left; text-align:center;}
.followericon2{ width:40%; float:left; text-align:center; padding-left:100px;}

.followericon1 img{ width:26%; height:auto; padding-bottom:20px;}
.followericon2 ul li{ list-style:none; display: inline; padding-right:10px;}
.followericon2 ul li img{ width:16%; height:auto; }
.followericon3 img{ padding-bottom:25px;}
.contactcontainer h3{ font-weight:600; font-size:16px; font-weight:600; font-family:"Segoe UI"; color:#003a70;}
.contactcontainer p{ font-weight:600; font-size:16px; font-weight:600; font-family:"Segoe UI"; color:#7c7c7c;}

.btn-primary {
    background-color: #940a00;
    border: 0 none;
    color: #fff !important;
    font-weight: lighter;
    letter-spacing: 1px;
    padding: 5px 30px;
    text-decoration: none !important;
    text-transform: uppercase;
	font-family:"Segoe UI";
	border-radius:2px;
	height:30px;
}
.learnmore{ margin-top:25px;}

.sr-only {
    border: 0 none;
    clip: rect(0px, 0px, 0px, 0px);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}


.form-group input {
    background: none repeat scroll 0 0 #fff;
    height: 27px;
    opacity: 0.5;
    width: 54%;
	border:0px;
	float:left;

	border:1px solid #6DAED7;
	text-indent:10px;

	
}
.alert.alert-danger {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0 none;
    display: none;
    font-size: 11px;
    margin: 0.25rem 0 0;
    padding: 0 0 10px;
}

.form-group{ float:left; width:100%; 	margin-top:16px;}
.footermenus{ width:100%; background-color:#f9f9f9; padding:35px 0px;} 
.menusf{ width:100%; max-width:940px; margin:0px auto;  overflow:hidden; margin-top:20px;}
.menusf li{ list-style:none; color:#757575;}
.menusf li a{ color:#000;}
.menuf1{ width:40%; float:left; padding-left:40px;}
.menuf2{width:40%; float:left;}
.menuf3{width:auto; float:left;}

.footerrotateimage{ width:100%;  padding-top:25px; max-width:1600px; overflow:hidden; margin:0px auto; border-bottom:1px solid #BDC9D5;}
.footerrotateimage li{ list-style:none; float:left; padding-left:41px;}
.bottomfooter{ width:100%; float:left;}
.bfarea{ width:100%; max-width:940px; margin:0px auto; padding:30px 0px; overflow:hidden;}
.bfmenus{ width:60%; float:left;}
.footerlogos{ float: right;}
.footerlogos li{ display:inline; float:right;}
.bfmenus li{ display:inline; list-style:none; padding:0px 6px; border-right:1px solid;	}
.bfmenus li:last-child{ border-right:0px;}
.bfmenus li:first-child{ padding-left:0px;}



/*----------photo gallery css---------*/
.photogallery{ width:100%; } 
.photogallery img{ width:100%; }
.photogallery ul li{ width:33%;}
.photogallery ul li h2{ margin:0px; padding:0px; color:#FFF;}


.da-thumbs {
	list-style: none;
	width: 100%;
	height:auto;
	position: relative;
	margin: 0px auto;
	padding: 0;
}
.da-thumbs li {
	float: left;
	margin:1px;
	background: #fff;

	position: relative;
	text-align:center;

}
.da-thumbs li a,
.da-thumbs li a img {
	display: block;
	position: relative;
}
.da-thumbs li a {
	overflow: hidden;
}
.da-thumbs li a div {
	position: absolute;
	background: #333;
	background: #7E0D01;
	width: 100%;
	height: 100%;
	opacity:0.8;
	
	
}
.da-thumbs li a div span {
	display: block;
	padding: 0px 0;
	margin: 100px 20px 0px 20px;
	text-transform: uppercase;
	font-weight: normal;
	color: rgba(255,255,255,0.9);
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
	font-size:25px;


}


/*------nojs css------*/
.da-thumbs li a div {
	top: 0px;
	left: -100%;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.da-thumbs li a:hover div{
	left: 0px;
}



.accomdatoiondropdown{ display:none;}
.main-menu ul li:last-child { padding-right:0px; background-image:none;}	
.rightmenu{ width:75%; float:right;}

#mask {
  position:absolute;
  left:0;
  top:0;
  z-index:9000;
  background-color:#000;
  display:none;
}  
#boxes .window {
  position:absolute;
  left:0;
  top:0;
  display:none;
  z-index:9999;
  padding:20px;
  text-align: center;
  background:url(../images/tariffweek.jpg)no-repeat; width:940px; height:302px; width:100%; 


}
#boxes #dialog {
  width:940px; 
  height:301px;
  padding:0px;
  background-color:#ffffff;
  font-family: 'Segoe UI Light', sans-serif;
  font-size: 15pt;
}
.maintext{
	text-align: center;
  font-family: "Segoe UI", sans-serif;
  text-decoration: none;
}
body{
  background: url('bg.jpg');
}
#lorem{
	font-family: "Segoe UI", sans-serif;
	font-size: 12pt;
  text-align: left;
}
#popupfoot{
	font-family: "Segoe UI", sans-serif;
	font-size: 16pt;
  padding: 10px 20px;

}
#popupfoot a{
	  color:#FFF;
	  font-size:18px;
}

#popupfoot a:hover{

	text-decoration:underline;
}

.agree:hover{
	text-decoration:underline;

}
.popupoption:hover{
	background-color:#D1D1D1;
	color: green;
	
}
.popupoption2:hover{
	
	color: red;
}

.tariffweek{ background:url(../../images/tariffweek.jpg) no-repeat; width:940px; height:302px; width:100%; }
#boxes marquee{ padding:202px 0px 15px 0px; font-size:18px; text-align:center; color:#FFF; width:100%; line-height:32px;}
.tariffcontainer h3.week{ text-align:left; line-height:18px; padding-top:10px; padding-bottom:0px;}
#boxes .renovated{ font-size:35px; font-weight:600;}
#boxes .effective{ font-size:20px;}

